[package]
name = "renderer"
version = "0.1.0"
authors = ["Jan Śmiałkowski <gm666q@gm666q.space>"]
edition = "2018"
workspace = ".."

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
crossbeam = "^0.8.0"
downcast-rs = "^1.2.0"
num-traits = "^0.2.14"
obj-rs = "^0.6.2"
rand = "^0.8.0"
#simba = "^0.4.0"

[dependencies.nalgebra]
default-features = false
features = ["rand", "std"]
version = "^0.25.3"
